<footer class="mt-5" *ngIf="(user$ | async) as user">
  <div class="fixed-bottom bg-white p-1">
    <div class="container">
      <div class="row text-center">
        <div class="col-6">
          <a [routerLink]="['']">
            <li class="fa fa-home fa-2x"></li>
          </a>
        </div>
        <div class="col-6">
          <a [routerLink]="['p', 'add']">
            <li class="fa fa-plus-circle fa-2x"></li>
          </a>
        </div>
      </div>
    </div>
  </div>
</footer>
